Subject: Re: bug#23366: 25.0.93; Custom font still not saved

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Apr 2016 10:56:35 +0300

> From: PEDRO ANDRES ARANDA GUTIERREZ <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Mon, 25 Apr 2016 07:45:00 +0000
> >> Already reported in 25.0.92.
> >
> >Could you please point out where this was reported?  I couldn't find it.
> 
> bug#22939: Acknowledgement (25.0.92; Font management for Mac OSX broken)
> 
> Also happens in Linux and BSD with all kinds of distress...

Thanks.  Well, as I said, it doesn't reproduce on MS-Windows for me,
and I don't have access to any other system where I can run a GUI
session.

Can anyone else please try reproducing this on a system other than OS X?